envi

Minimal environment variables reader

Installation

sudo pip3 install envi

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.2 2018-07-10      
0.2.1 2018-07-06      
0.2.0 2018-07-04      
0.1.0 2018-07-03

Issues with this package?

Page last updated 2022-03-28 17:16:15 UTC